Package twisted :: Package test :: Module test_text |
[frames | no frames]

## Module twisted.test.test_text

Classes
`SplitTest` |
`StrFileTest` |
`WrapTest` |

Function Summary
| `set_lineWidth(...)`

Variable Summary
`int` | `lineWidth` = 72
`str` | `sampleText` = `'Every attempt to employ mathematical metho...`
`list` | `testCases` = `[<class twisted.test.test_text.WrapTest at 0...`

Variable Details

    ### lineWidth Type: `int` Value:
        72

    ### sampleText Type: `str` Value:
        '''Every attempt to employ mathematical methods in the study of chemic\
        al
        questions must be considered profoundly irrational and contrary to the
        spirit of chemistry ...  If mathematical analysis should ever hold a
        prominent place in chemistry - an aberration which is happily almost
        impossible - it would occasion a rapid and widespread degeneration of \
        that
        science.
        ...

    ### testCases Type: `list` Value:
        [<class twisted.test.test_text.WrapTest at 0x8c09bf4>,
         <class twisted.test.test_text.SplitTest at 0x8ad8c54>,
         <class twisted.test.test_text.StrFileTest at 0x8bea014>]

Generated by Epydoc 2.0 on Sat Oct 25 00:54:43 2003 | http://epydoc.sf.net